body {
	margin-bottom: 50px;
}

.form-top{
	width: 500px !important;
	margin-right: 4px;
}

.navbar-form{
	width:500px;
}

.form-control{
	display: inline;
	width:50%;
}

.btn {
	padding: 5px;
	margin-bottom: 3px;
}

.jumbotron {
    padding-top: 35px;
    padding-bottom: 35px;
}

#main-content {
	margin-top: 25px;
	margin-bottom: 25px;
}
#footer {
	bottom: 0px;
	width: 100%;
}
.card-img-top {
	width:286px;
	height: 180px;
}

.card {
	width: 18rem; 
	float: left;
	margin-top : 15px;
	margin-bottom : 15px;
	margin-right:3px;
	margin-left:3px;
}

.sc {
	width : 40px;
	height: 30px ;
}